## ardesia 0.8

=== debian/changelog ===
ardesia (0.8-3build1) oneiric; urgency=low

  * Rebuild for libsigsegv2.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 09 Aug 2011 17:16:00 +0100

ardesia (0.8-3) unstable; urgency=low

  * Build with new binutils. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 20 Apr 2011 23:28:03 +0900

ardesia (0.8-2) unstable; urgency=low

  * debian/control: add libxml2-dev to Build-Depends. (Closes: #620884)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 05 Apr 2011 11:22:34 +0900

ardesia (0.8-1) unstable; urgency=low

  * New upstream.
  * debian/watch: Fix filename.
  * debian/rules: remove override_dh_fixperms 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 04 Apr 2011 22:59:03 +0900

ardesia (0.6-1) unstable; urgency=low

  * Initial release (Closes: #599359)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 19 Jan 2011 11:30:47 +0900
