=== debian/control ===
Source: ardesia
Section: graphics
Priority: extra
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
	intltool,
	pkg-config,
	libgtk2.0-dev,
	libgsl0-dev,
	libsigsegv-dev,
	libxml2-dev,
	binutils-dev,
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/ardesia/
#Vcs-Git: git://git.debian.org/collab-maint/ardesia.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/ardesia.git;a=summary

Package: ardesia
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         vlc,
         xdg-utils
Description: free digital sketchpad software
 You can make colored free-hand annotations with digital ink everywhere,
 record it and share on the network.
 .
 Thanks to Ardesia you are free to open any application 
 and fix your ideas and comments as if you wrote on a classic chalkboard. 
 You can use the tool to make effective on-screen presentation, 
 highlight things or point out things of interest. 
 The tool facilitates the online presentations and demos showing in real time 
 your computer screen to anyone in the network.
 You can use this tool to enhance your lessons or courses working with 
 your preferred applications and your preferred operating system.
 Create nice tutorial and demos saving the desktop images 
 with your free hand annotations.
 Ardesia includes a sketchpad software that allow to free-hand draw 
 geometrical shapes using the shape recognizer.
 .
 Ardesia works with all the pointing device; you can use a mouse, 
 a touch screen, a drawing tablet, a cheap&professional wiimote whiteboard 
 or a commercial whiteboard, interactive projector and 
 any other devices supported by your operating system.
