## ardesia 0.9

=== debian/changelog ===
ardesia (0.9-2) unstable; urgency=low

  * Add libgsf-1-dev to Build-Depends. (Closes: #637103).

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 10 Aug 2011 11:12:30 +0900

ardesia (0.9-1) unstable; urgency=low

  * New upstream
  * Bump Standards-Version to 3.9.2.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 08 Aug 2011 09:52:17 +0900
