=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 	libsigsegv-dev,
 	libxml2-dev,
 	binutils-dev,
-Standards-Version: 3.9.1
+	libgsf-1-dev
+Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/ardesia/
 #Vcs-Git: git://git.debian.org/collab-maint/ardesia.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/ardesia.git;a=summary
