=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --prallel

override_dh_auto_configure:
	dh_auto_configure -- --docdir=/usr/share/doc

override_dh_auto_install:
	dh_auto_install -- ardesiadocdir=/usr/share/doc/ardesia
