## ardesia 1.0

=== debian/changelog ===
ardesia (1.0-2) unstable; urgency=low

  * debian/control: Remove libsigsegv-dev and binutils-dev from Build-Depends.
  * debian/copyright: Update upstream author email address.
  * Bump standards version to 3.9.3.
    + Update debian/copyright URI.
  * debian/rules: Fix typo. (Closes: #660357)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 27 Feb 2012 10:09:09 +0900

ardesia (1.0-1) unstable; urgency=low

  * New upstream release (Closes: #636589)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 03 Oct 2011 11:55:11 +0900
