=== debian/control ===
--- 
+++ 
@@ -7,14 +7,12 @@
 	pkg-config,
 	libgtk2.0-dev,
 	libgsl0-dev,
-	libsigsegv-dev,
 	libxml2-dev,
-	binutils-dev,
 	libgsf-1-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/ardesia/
-#Vcs-Git: git://git.debian.org/collab-maint/ardesia.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/ardesia.git;a=summary
+Vcs-Git: git://git.debian.org/collab-maint/ardesia.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/ardesia.git;a=summary
 
 Package: ardesia
 Architecture: any
