=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 %:
-	dh $@ --prallel
+	dh $@ --parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- --docdir=/usr/share/doc
