=== debian/watch ===
version=3
http://googlecode.debian.net/p/ardesia/ardesia-(.*).tar.bz2
