## ardesia 1.1

=== debian/changelog ===
ardesia (1.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Bas Couwenberg ]
  * Update build dependencies for GSL 2, change libgsl0-dev to libgsl-dev.
    Closes: #807180

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 26 Jan 2016 11:04:09 +0000

ardesia (1.1-2) unstable; urgency=medium

  [ Frédéric Bonnard ]
  * patch from ardesia upstream to fix, and use of dh-autoreconf to
    rebuild configure (Closes: #746085) 

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 16 Aug 2014 12:10:01 +0900

ardesia (1.1-1) unstable; urgency=low

  * debian/watch: no longer use googlecode.d.n
  * Imported Upstream version 1.1 (Closes: #620319, #692256)
  * debian/control: add GTK+3 to B-D instead of GTK+2

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 05 Nov 2012 19:55:18 +0900
