=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: graphics
 Priority: extra
 Maintainer: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
+Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf,
 	intltool,
 	pkg-config,
-	libgtk2.0-dev,
-	libgsl0-dev,
+	libgtk-3-dev,
+	libgsl-dev,
 	libxml2-dev,
 	libgsf-1-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/ardesia/
 Vcs-Git: git://git.debian.org/collab-maint/ardesia.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/ardesia.git;a=summary
